.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.block {
	max-width: 1320px;
	margin: 0 auto;
	font-weight: 700;
	font-size: 32px !important;
	line-height: 1.2;
	text-align: center;
}

.block p:nth-of-type(1) {
	color: #db0000;
	font-size: 35px;
}

.block p:nth-of-type(2) {
	max-width: 800px;
	margin: 0 auto;
}

.img-block, .img-block2 {
	display: flex;
	column-gap: 70px;
	justify-content: center;
	margin-top: 40px;
	align-items: center;
}

.img-block img {
	max-width: 250px;
	max-height: 166px;

}

.img-block2 img {
	width: 350px;   
}

html {
	scroll-behavior: smooth; 
  }
body {
	font-family: Roboto, sans-serif;
	margin: 0 auto;
	display: block;
}

header {
	background: #454343;
	padding: 10px 15px;
}

.content {
	width: 980px;
	height: auto;
	margin: 0 auto;
}

.header_content {
	width: 768px;
	margin: 0 auto;
}

.bx__img-container img {
	border-radius: 50%;
}

.reclama {
	width: auto;
	float: left;
}

ul.soft_touch {
	margin-top: 25px;
	margin-bottom: 19px;
	padding-left: 0;
}

.call {
	width: 288px;
	float: right;
	margin-top: 10px;
	border: 2px solid #edb72b;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
}

.call_me {

	font-weight: 300;
	font-size: 20px;
	color: #fff;
	padding: 8px 10px;
}

.clear {
	clear: both;
}

ul.soft_touch li {
	color: #edb72b;
	display: inline-block;
	font-size: 15px;

	font-weight: 300;
	padding-right: 40px;
}

.ac_footer {
	position: relative;
	top: 10px;
	height: 0;
	text-align: center;
	margin-bottom: 70px;
	color: #A12000;
}

.ac_footer a {
	color: #A12000;
}

.ac_footer p {
	text-align: center;
}

img[height="1"],
img[width="1"] {
	display: none !important;
}

.logo {
	display: inline-block;
	font-size: 26px;
	line-height: 36px;
	color: #fff;
	border: 2px solid white;
	margin: 0 auto;
	text-align: center;
	padding: 10px 15px;
	text-transform: uppercase;

	font-weight: 300;

}

.block_1 {
	width: 100%;
	margin: 0 auto;
	background: url('../img/bg_head.jpg') no-repeat center;
	padding-top: 22px;
	padding-bottom: 11px;
	-webkit-background-size: cover;
	background-size: cover;
}

.bl1_title {
	font-size: 45px;

	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 1.2;
}

sup.head {
	font-size: 20px;
	vertical-align: text-top;
}

.bl1_title_after {

	font-weight: 300;
	font-size: 25px;
	color: #fff;
	line-height: 1.5;
	text-align: center;
	margin-top: 4px;
}

.head_form_1 {
	width: 315px;
	float: left;
}

.head_form_2 {
	width: 400px;
	float: right;
	margin-top: 15px;
	padding-right: 29px;
	display: block;
	position: relative;
}

.head_form {
	padding-left: 40px;
}

ul.h_f_ul li {
	height: 82px;
	padding-left: 90px;
	font-size: 15px;
	color: #fff;

	line-height: 1.5;
	margin-bottom: 13px;
	padding-top: 14px;
}

li.h_f_li_1 {
	background: url('../img/i_time.png') no-repeat 0 center;
}

li.h_f_li_2 {
	background: url('../img/i_heart.png') no-repeat 0 center;
}

li.h_f_li_3 {
	background: url('../img/i_include.png') no-repeat 0 center;
}

img.paced_form {
	max-width: 250px;
}

.promo_product {
	position: relative;
	float: left;
	margin-top: 35px;
	margin-left: -30px;
}

.promo_tag {
	position: absolute;
	top: 50px;
	right: -60px;
	width: 124px;
	height: 146px;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	background: url("../img/sale.png");
}

.promo_tag_content {
	padding: 35px 15px;
	text-align: center;
}

.promo_tag_discount {
	font-size: 26px;
}

.head_form_1 {
	width: 315px;
	float: left;
	margin-top: 45px;
}

.form_content_head {
	width: 305px;
	padding-bottom: 20px;
	border: 3px solid #fff;
	border-radius: 10px;
	background: #f9fcfa;
	text-align: center;
}

.form_title {
	width: 305px;
	height: 76px;
	background: #b58dc1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.wiki_logo {
	color: #000;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
}

.left_t_f {
	width: 157px;
	color: #fff;
	font-size: 14px;
	text-align: left;
	float: left;
	margin-left: 20px;
	margin-top: 11px;
	line-height: 1.2;
}

.right_t_f {
	position: absolute;
	top: 5px;
	right: 40px;
	font-size: 28px;
	font-weight: 700;
	padding: 15px;
	line-height: 18px;
	text-align: center;
	font-style: italic;
	width: 35px;
	height: 35px;
	background-color: #fff;
	border: 1px solid white;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

ul.price {
	padding: 0 60px 0 10px;
}

ul.price li {

	font-weight: 300;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	display: block;
	float: left;
}

.old_price {
	padding-top: 10px;
}

.old_price .bold_s_28 {
	color: #000;
	font-size: 18px;
	text-decoration: line-through;
}

.new_price {
	font-size: 24px;
	color: #db0000;
}

.bold_s_28 {

	font-weight: 700;
	font-size: 28px;
}

.form_price {
	margin-top: 12px;
}

label,
input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
}

.input_name {
	display: block;
	color: #454242;
	text-align: left;

	font-weight: 300;
	font-size: 15px;
	margin: 5px 0 5px 2px;
}

.form_container {
	display: block;
	position: relative;
	margin-bottom: 15px;
}

.icon_user {
	background: url("../img/name.png") 0 0 no-repeat;
	height: 22px;
	width: 22px;
}

.input__inner {
	width: 221px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c1c0c0;
	outline: none;
	padding: 5px 0 5px 37px;
	background: #fff;
}

.country {
	width: 100%;
	padding-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c1c0c0;
	outline: none;
	height: 30px;
	background: #fff;
}

.top_select {
	width: 261px;
}

.icon_phone {
	background: url("../img/phone.png") 0 0 no-repeat;
	height: 22px;
	width: 22px;
}

.icon {
	position: absolute;
	bottom: 0;
	left: 11px;
}

.form_top {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 45px;

}

.form_btn {
	font-size: 28px;
	color: #fff;
	text-align: center;
	background: #db0000;
	border: none;
	border-radius: 10px;
	width: 90%;
	padding-bottom: 7px;
	padding-top: 7px;

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.form_btn1 {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.form_btn:hover, .form_btn1:hover {
	-webkit-box-shadow: 0 0 10px rgba(255, 0, 0, 0.5);
	-moz-box-shadow: 0 0 10px rgba(255, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(255, 0, 0, 0.5);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.no_form {
	margin: 50px auto 20px;
	padding: 15px 0;
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-weight: 700;
}

.sec_data_base {

	font-size: 14px;
	color: #fff;
	margin-top: 5px;
}

ul.sec_data_base li {
	background: url('../img/sec.png') no-repeat right center;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-right: 40px;
}

img.control {
	position: absolute;
	right: 22px;
	top: 121px;
}

.block_2 {
	width: 100%;
	margin: 0 auto;
	background: #eee;
	height: auto;
	padding-top: 50px;
}

.bl_2_title {
	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	padding-left: 46px;
}

.bl2_content1 {
	width: 220px;
	float: left;
	padding-left: 40px;
	margin-top: 24px;
}

ul.bl2_content2 li {
	line-height: 1.2;
	font-size: 15px;
	color: #000;

	font-weight: 300;
	background: url('../img/atantion.png') no-repeat 0 center;
	min-height: 38px;
	padding-left: 54px;
	margin-bottom: 36px;

}

ul.bl2_content1 li {
	line-height: 1.2;
	font-size: 15px;
	color: #000;

	font-weight: 300;
	background: url('../img/atantion.png') no-repeat 0 center;
	min-height: 38px;
	padding-left: 54px;
	margin-bottom: 28px;
}

.bl2_content2 {
	width: 220px;
	float: left;

	font-weight: 300;
	line-height: 1.2;
	font-size: 15px;
	color: #000;
	margin-top: 34px;
	margin-left: 21px;
}

li.bl_2_li_content_right_3 {
	margin-top: 36px;
}

li.bl_2_li_content_right_4 {
	margin-top: 36px;
}

li.bl_2_li_content_right_5 {
	margin-top: 36px;
}

.content_bl2 {
	width: 503px;
}

.title_after_ul_bl2 {

	font-weight: 700;
	font-size: 25px;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 10px;
}

.after_ul_bl2 {
	width: 503px;
}

.you_mast_know {
	font-size: 20px;
	text-align: center;
	border: 8px solid #edb72b;
	border-radius: 10px;
	line-height: 1.2;
	width: 381px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0 auto;
}

.bl2_content {
	width: 100%;
	position: relative;
	display: block;
	padding-bottom: 66px;
}

img.men {
	position: absolute;
	bottom: 0;
	right: 0;
}

.block_3 {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	height: auto;
	padding-top: 76px;
	padding-bottom: 70px;
}

.bl3_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
}

img.wiki {
	display: block;
	margin: 35px auto 0;
}

.wiki_after_title {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;
	font-style: italic;
	text-align: center;
	margin-top: 25px;
	padding-left: 66px;
	padding-right: 66px;
}

.wiki_after_content {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;
	margin-top: 50px;
	padding-left: 66px;
	padding-right: 66px;
}

.you_mast_know1 {
	font-size: 20px;
	text-align: center;
	border: 8px solid #edb72b;
	border-radius: 10px;
	line-height: 1.2;
	padding: 15px 40px 20px;
	margin: 35px 66px 0;
}

.bl_4 {
	height: auto;
	background: url('../img/bg_bl4.png') no-repeat center 0;
	width: 100%;
	padding-top: 50px;
}

.bl4_title {
	font-weight: 700;
	font-size: 35px;
	color: #fff;
	line-height: 1.5;
	padding-left: 45px
}

.bl4_content {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.5;
	color: #fff;
	margin-top: 12px;
	padding-bottom: 46px;
	padding-left: 45px
}

.bl_5 {
	background: #f4ecf1;
	width: 100%;
	height: auto;
	padding-top: 70px;
}

.bl5_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.5;
	text-align: center;
}

.bl5_li {
	font-size: 20px;

	line-height: 1.2;
	font-weight: 300;
	color: #000;
	display: inline-block;
	text-align: center;
	padding-top: 145px;
}

.li_bl5_1 {
	width: 250px;
	margin-right: 40px;
	float: left;
	background: url('../img/bl5_icon_1.png') no-repeat center 0;
}

.li_bl5_2 {
	width: 280px;
	margin-left: 40px;
	float: left;
	background: url('../img/bl5_icon_2.png') no-repeat center 0;
}

.li_bl5_3 {
	width: 295px;
	float: right;
	background: url('../img/bl5_icon_3.png') no-repeat center 0;
}

.li_bl5_4 {
	width: 50%;
	float: left;
	background: url('../img/bl5_icon_4.png') no-repeat center 0;
}

.li_bl5_5 {
	width: 50%;
	float: right;
	background: url('../img/bl5_icon_5.png') no-repeat center 0;
}

.regular_ul {

	font-size: 25px;
	line-height: 1.2;
}

.ul_bl5 {
	width: auto;
	margin: 40px auto 0;
}

.ul_bl5_1 {
	padding-left: 130px;
	padding-right: 130px;
}

ul.ul_bl5_1 {
	margin-top: 15px;
	padding-bottom: 45px;
}

.bl_6 {
	height: auto;
	width: 100%;
	background: #fff;
	padding-top: 45px;
}

.title_bl_6 {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.5;
	padding-left: 321px;
	padding-bottom: 28px;
}

.content_bl_6 {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 300;
	padding-left: 321px;
}

.doctor_bl_6 {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2;
	padding-left: 321px;
	padding-top: 28px;
}

.bl6_content {
	display: block;
	position: relative;
}

img.doctor {
	position: absolute;
	bottom: 0;
	left: -87px;
}

.bl_6_txt {
	padding-bottom: 57px;
}

.bl_7 {
	width: 100%;
	height: auto;
	background: url('../img/bg_form.png') no-repeat center 0;
	padding-top: 76px;
	padding-bottom: 10px;
}

.bl_7_content {
	width: 974px;
	margin-bottom: 60px;
	border: 3px solid #fff;
	background: #f9fcfa;
	border-radius: 10px;
}

.this_form_left {
	float: left;
	width: 353px;
	position: relative;
}

.this_form_left .stamp {
	top: 230px;
	right: 50px;
}

.promo_tag_relative {
	position: relative;
	margin-top: -70px;
	margin-left: 90px;
	margin-bottom: 30px;
	top: 0;
	right: 0;
}

img.sale_70 {
	display: block;
	margin: -61px auto 0;
}

.form_title1 {
	position: relative;
	height: 76px;
}

.left_t_f1 {
	width: 157px;
	color: #000;
	font-size: 15px;

	float: left;
	margin-left: 20px;
	margin-top: 0;
	line-height: 1.2;
}

.head_form.form_content {
	padding-left: 5px;
}

ul.price.form_price {
	position: relative;
}

img.control_form {
	position: absolute;
	bottom: -79px;
	right: 12px;
}

.right_t_f1 {
	background-color: #bc8bc3;
	top: -10px;
	right: 70px;
}

ul.price.form_price li {}

ul.price.form_price {
	margin-top: 0;
}

span.input_name.new_size_for_name {
	font-size: 17px;
}

.form_content_head.form_co_head_1 {
	width: 311px;
	height: auto;
	border: none;
}

input.input__inner.input__inner_1 {
	width: 100%;
	padding: 8px 0 8px 37px;
}

.input-group {
	width: 272px;
	margin: 0 auto;
}

.icon1 {
	position: absolute;
	bottom: 4px;
	left: 11px;
}

.form_btn1 {
	font-size: 28px;
	color: #fff;
	text-align: center;
	background: #db0000;
	border: none;
	border-radius: 10px;
	width: 100%;
	padding-bottom: 13px;
	padding-top: 13px;
}

label.form_container.new_form_conteiner {
	margin-top: 18px;
}

.sec_data_base1 {

	font-size: 14px;
	color: #000;
	margin-top: 5px;
}

img.fomr_paced {
	position: absolute;
	top: 20px;
	width: 100%;
	max-width: 150px;
}

.paced_fomr_pac {
	position: relative;
	width: 350px;
	float: left;
}

img.arrow_form {
	position: absolute;
	left: -69px;
	top: 154px;
}

.bl_8 {
	width: 100%;
	height: auto;
	background: #fff;
}

.bl8_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	padding-top: 49px;
}

.bl_8_txt_content {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;
	padding: 16px 18px 24px;
}

.bl8_txt {
	border: 3px solid #edb72b;
	border-radius: 10px;
}

.div_bl8 {
	padding-left: 40px;
	padding-right: 40px;
	margin-top: 33px;
}

.bl_9 {
	width: 100%;
	height: auto;
	background: #fff;
}

.bl9_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	padding-top: 23px;
}

.bl9_left {
	float: left;
	width: 438px;
	height: 431px;
	background: url('../img/bg_left.png') no-repeat center 0;
	padding-top: 22px;
	padding-left: 22px;
	padding-right: 22px;
}

.bl9_right {
	float: right;
	width: 438px;
	height: 431px;
	background: url('../img/bg_right.png') no-repeat center 0;
	padding-top: 22px;
	padding-left: 22px;
	padding-right: 22px;
}

.title_fl_bl9 {

	font-size: 38px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

img.people {
	display: block;
	margin: 24px auto 0;
}

table {
	width: 420px;
	color: #fff;
	line-height: 1.5;
	position: relative;
}

.td_left {
	width: 360px;

	font-size: 20px;
}

.td_right {
	width: 60px;
	text-align: right;

	font-size: 20px;
}

.td_2 {
	padding-bottom: 12px;
	padding-top: 24px;
}

.td_3 {
	padding-bottom: 12px;
	padding-top: 12px;
}

.td_one {
	padding-bottom: 12px;
	padding-top: 12px;
}

table:after {
	content: "";
	width: 2px;
	height: 238px;
	display: block;
	background: transparent url('../img/line.png');
	position: absolute;
	right: 55px;
	top: 0;
}

img.people {
	display: block;
	margin: 24px auto 0;
	padding-bottom: 40px;
}

.div_bl9 {
	margin-top: 31px;
}

.bl10_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	padding-top: 23px;
}

li.slide_wide {
	padding-left: 58px;
	padding-right: 58px;
	width: 864px !important;
}

.slider_commit_txt {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
	padding-left: 180px;
}

li.bg_one {
	background: url('../img/otziv_1.png') no-repeat 0 center;
}

li.bg_two {
	background: url('../img/otziv_2.png') no-repeat 0 center;
}

li.bg_three {
	background: url('../img/otziv_3.png') no-repeat 0 center;
}

.sl_com_name {

	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
}

ul.ul_bl11 li {
	width: 49%;
	display: inline-block;
	text-align: center;
	padding-top: 130px;
	font-size: 25px;

	font-weight: 300;
	line-height: 1.2;
	margin-bottom: 60px;
}

.bold {}

.li_bl11_1 {
	background: url('../img/time.png') no-repeat center 0;
}

.li_bl11_2 {
	background: url('../img/pulse.png') no-repeat center 0;
}

.li_bl11_3 {
	background: url('../img/gen.png') no-repeat center 0;
}

.li_bl11_4 {
	background: url('../img/kletka.png') no-repeat center 0;
}

.bl_11_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 58px;
}

.bl12_frame {
	text-align: center;
	border: 8px solid #edb72b;
	border-radius: 10px;
	position: relative;
}

.bl_12_frame_content {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;
	padding-left: 40px;
	text-align: left;
	padding-bottom: 63px;
	padding-right: 400px;
}

.bl_12_frame_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: left;
	padding-left: 40px;
	padding-top: 63px;
	padding-right: 400px;
}

img.women {
	position: absolute;
	bottom: -31px;
	right: 0;
}

.bl_12 {
	margin-top: 45px;
	padding-bottom: 23px;
	position: relative;
}

.bl_13_title {
	color: #db0000;

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	margin-top: 19px;
}

.bl_13_txt {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;

}

.bl_13_txt1 {
	font-size: 20px;

	line-height: 1.2;
	margin-top: 14px;
}

.bl_13_content {
	padding-left: 45px;
	padding-right: 350px;
	margin-top: 24px;
	position: relative;
}

.js-message {
	font-size: 20px;

	font-weight: 300;
	margin-top: 25px;
	display: block;
}

input.code__input.check_popup_code_input {
	width: 255px;
	height: 46px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #454343;
	border-radius: 10px;
	outline: none;
}

button.code__btn.button-popup-first {
	width: 229px;
	background: #db0000;
	border: none;
	padding-top: 12px;
	padding-bottom: 14px;
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	border-radius: 10px;
	margin-left: 25px;
	outline: none;
}

.code {
	margin-top: 58px;
}

.bl_13 {
	padding-bottom: 42px;
}

img.lupa {
	position: absolute;
	bottom: -45px;
	right: -42px;
}

.bl_14 {
	background: #ededed;
	height: auto;
	padding-bottom: 45px;
}

.bl14_title {

	font-weight: 700;
	font-size: 35px;
	line-height: 1.2;
	text-align: center;
	padding-top: 68px;
}

.li14_name {
	font-size: 25px;

	line-height: 1.2;
	margin-top: 14px;
	text-align: center;
}

.li14_content {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.2;
	text-align: center;
}

ul.ul_bl_14 li {
	padding-top: 226px;
	width: 32%;
	display: inline-block;
}

.li_14_1 {
	background: url('../img/work1.png') no-repeat center 0;
}

.li_14_2 {
	background: url('../img/work2.png') no-repeat center 0;
}

.li_14_3 {
	background: url('../img/work3.png') no-repeat center 0;
}

ul.ul_bl_14 {
	margin-top: 50px;
}

.bl_15_title {

	font-weight: 700;
	font-size: 38px;
	line-height: 1.2;
	text-align: center;
}

.bl_15 {
	width: 100%;
	background: #fff;
	height: auto;
	padding-bottom: 60px;
	padding-top: 55px;
}

img.map {
	display: block;
	width: 1000px;
	margin: 15px auto 0;
}

.footer-logo--mob {
	display: none;
}

.footer-logo--mob2 {
	display: none;
}

.footer-logo {
	float: left;
	padding-right: 20px;
	padding-top: 10px;
}

.footer-logo img {
	width: 52px;
}

.footer_left {
	color: #424242;
	text-align: left;
	font-size: 15px;

	font-weight: 300;
	float: left;
	line-height: 1.5;
	padding-top: 10px;
}

.footer_right {
	color: #424242;
	text-align: right;
	font-size: 15px;

	font-weight: 300;
	float: right;
	width: 40%;
	line-height: 1.5;
	padding-top: 10px;
}

.bl_7.bl_16 {
	background: url('../img/footer.png') no-repeat center 0;
	padding-bottom: 15px;
	background-size: cover;
}

a.f_l_2:link {
	color: inherit;
	text-decoration: none;
}

a.f_l_2:visited {
	color: inherit;
	text-decoration: none;
}

.popup-first {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	overflow: auto !important;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.8);
}

.modal-first {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 101;
	cursor: pointer;
}

.mod {
	position: absolute;
	z-index: 102;
	top: 15%;
	left: 0;
	right: 0;
	width: 1000px;
	margin: 0 auto;
}

.dis_mob {
	display: none;
}

img.pic_otziv {
	display: none;
}

.dis_none_dec {
	display: none;
}

.dis_bl_480 {
	display: none;
}

.bl_480 {
	display: none;
}

.dis_bl_480_not {
	display: none;
}

.d_b_48_0 {
	display: none;
}

.sale_240 {
	display: none;
}

.dsn_240 {
	display: none;
}

.dis_none_dec_240 {
	display: none;
}

.arial {
	font-family: arial, sans-serif;
}

.br_03 {
	display: none;
}

.add_04 {
	display: none;
}

.d_n_48_11 {
	display: none;
}

.sht {
	font-size: 12px;
	font-weight: 400;
	margin-left: -6px;
	display: block;

}

.clearfix {
	zoom: 1;
}

.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}

.clearfix:after {
	clear: both;
}

.bx__inner {
	max-width: 875px;
	margin: 0 auto;
}

.bx__img-container {
	display: inline-block;
	width: 165px;
}

.bx__content {
	max-width: 665px;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin: 25px 0 25px 10px;

}

.bx__content-info {
	font-size: 20px;

	font-weight: 300;
	line-height: 1.5;
}

.bx__content-author {

	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
	margin-top: 40px;
}

.bx-wrapper img {
	display: inline-block;
	vertical-align: middle;
}

.bx-viewport {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.bl_10 .bx-wrapper .bx-pager {
	display: none;
}

.bx-wrapper {
	margin-top: 25px;
}

@media screen and (max-width: 1000px) {
	.bx__inner {
		max-width: 440px;
		margin-top: 0;
		-moz-box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		box-shadow: 0 0 5px #ccc;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		min-height: 700px;
	}

	.bx__img-container {
		width: 100%;
		margin-top: -100px;
	}

	.bx__img-container img {
		display: block;
		margin: 0 auto;
	}

	.bx__content {
		text-align: center;
		margin: 25px auto;
		width: 375px;
		display: block;
	}

	.bx-wrapper {
		width: 480px;
		margin-top: 25px;
	}

	.bx-wrapper .bx-viewport {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.bx-wrapper .bx-controls-direction a {
		top: 90%;
	}

	.bx-wrapper .bx-next {
		right: 35px;
	}

	.bx-wrapper .bx-prev {
		left: 35px;
	}

	.li_bl11_1 {
		float: left;
	}

	.js-message {
		text-align: center;
		width: 300px;
	}
}

@media screen and (max-width: 800px) {
	.js-message {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.bx-wrapper {
		width: 240px;
		margin-bottom: 0;
	}

	.bx__inner {
		max-width: 215px;
		min-height: 1225px;
	}

	.bl_10 .bx-wrapper .bx-viewport {
		min-height: 400px;
	}

	.bx__content {
		width: 200px;
	}

	.bx-wrapper .bx-next {
		right: 65px;
	}

	.bx-wrapper .bx-prev {
		left: 60px;
	}
}

.stamp {
	font-size: 16px;
	font-weight: 700;
	position: absolute;
	top: 150px;
	margin-top: 10px;
	right: 30px;
	transform: rotate(-25grad);
	line-height: 1;
	text-align: center;
	padding: 5px;
	border: 2px solid #1187d3;
	color: #1187d3;
	text-transform: uppercase;
}

.stamp:after {
	position: absolute;
	content: '';
	top: -2px;
	left: -2px;
	right: -2px;
	bottom: -2px;
	background: url(../img/print.png) center no-repeat;
	background-size: 100% 100%;
}

.country {
	background-image: url(../img/customselect.png) !important;
	background-position: 97% 50% !important;
	background-repeat: no-repeat !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.block_1 .content {
    width: 1176px;
}
/* FORM-BLOCK */

.form-block {
    max-width: 563px;
	padding: 20px 13px 100px 13px;
    font-family: var(--font-family);
    background-image: url("../img/order-bg.png");
    background-size: cover;
    background-position: top center;
    text-align: center;
    margin: 20px auto 52px;
}

.form-block .wrapper {
    max-width: 455px;
    margin: 0 auto;
	padding: 20px;
}

.form-block-logo { 
    text-align: center;
    margin: 0 auto 13px;
}

.form-block-title {
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 133%;
    color: #000;
    margin-bottom: 13px;
}

.form-block .link {
    color: #109619;
}

.form-block-date {
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #00f;
    margin-bottom: 13px;
}

.form-block-text {
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    margin-bottom: 13px;
}

.form-block-text.gray {
    max-width: 283px;
    color: #848484;
    margin: 0 auto 5px;
}

.old-price {
    font-weight: 700;
    font-size: 18px;
    text-decoration: line-through;
    color: #ff0001;
}

.new-price {
    font-weight: 700;
    font-size: 20px;
    color: #109619;
    margin-bottom: 13px;
}

.red-text {
    color: #ff0001;
}

.form { 
    margin: 0 auto;
}

.form input {
    padding: 17px;
    display: block;
	max-width: 242px;
    height: 39px;
    font-weight: 400;
    font-size: 21px;
    color: #757575;
    border: 2px solid #e9d7dc;
    border-radius: 3px;
    background: #fff;
    outline: none;
    margin: 0 auto 10px;
}

.form input::placeholder {
    font-weight: 400;
    font-size: 21px;
    color: #757575;
}

.order-button { 
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    border-radius: 5px;
    color: #ffffff;
    box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
    background: #0299ff;
}
.bl_7_content  {
	background: none;
	border: none;
}
.bl_7_content .form-block {
	padding: 150px 13px 207px 13px;

}
@media screen and (max-width: 768px) {
    .form-block .wrapper {
        max-width: 365px;
        margin: 0 auto;
    }
    


    .form-block {
		width: 300px;
        padding: 76px 20px 193px 20px;
        background-image: grey;
    }

    .form-block > .wrapper {
        max-width: 365px;
        margin: 0 auto;
        padding: 20px;
    }

}
.scrollto{
color: #A12000;
}